/* No comment provided by engineer. */
"Done" = "Done";

/* No comment provided by engineer. */
"ErrorOcurred" = "An error occured when creating the share package, please retry. Error: ";

/* No comment provided by engineer. */
"FailedToConvert" = "Failed to convert";

/* No comment provided by engineer. */
"FailOpenEndnote" = "Endnote Data folder is not readable";

/* No comment provided by engineer. */
"FailOpenEndnoteTit" = "Failed to open Endnote library";

/* No comment provided by engineer. */
"FailParseEndnote" = "Failed to parse Endnote library, please retry. If this error continues, please goto the download page (github) and fire an issue. Error: ";

/* No comment provided by engineer. */
"FailParseLib" = "Failed to parse library";

/* No comment provided by engineer. */
"FailSave" = "Failed to save share package, please retry. If this error continues, please goto the download page (github) and fire an issue. Error: ";

/* No comment provided by engineer. */
"FailSaveTit" = "Failed to save";

/* No comment provided by engineer. */
"FollowInstruction" = "Please follow the instruction under each app and try again.";

/* No comment provided by engineer. */
"SaveTo" = "Save share package to...";

/* No comment provided by engineer. */
"SharePackCreated" = "Share package has been created. You can now drag it into Snowy Owl's window to import it.";

/* No comment provided by engineer. */
"UnrecongnizedFile" = "Unrecognized file";

